-- 基础信息
base_info = {
	group_id = 111101257
}

-- DEFS_MISCS
local BossConfigID = {257001,257002}
local bossReviveTime = 10
local ReviveGadgetID = 257003

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	[257001] = { config_id = 257001, monster_id = 21010401, pos = { x = 2775.689, y = 242.184, z = -1105.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "远程丘丘人" },
	[257002] = { config_id = 257002, monster_id = 21010401, pos = { x = 2771.904, y = 242.326, z = -1104.875 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "远程丘丘人" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[257003] = { config_id = 257003, gadget_id = 70230057, pos = { x = 2773.789, y = 242.083, z = -1103.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 257001, 257002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
